@charset "utf-8";
@import "styles.min.css";

/* brand-mahousanmiguel V2.0 */


@font-face {
    font-family: "TradeGothic-Roman";
    src: url("../fonts/msm/TradeGothic-Roman.eot?#iefix");
    src: url("../fonts/msm/TradeGothic-Roman.eot?#iefix") format("eot"), url("../fonts/msm/TradeGothic-Roman.woff") format("woff"), url("../fonts/msm/TradeGothic-Roman.ttf") format("truetype"), url("../fonts/msm/TradeGothic-Roman.svg#TradeGothic-Roman") format("svg");
    font-display: auto;
}

@font-face {
    font-family: "TradeGothic-BoldCn20";
    src: url("../fonts/msm/TradeGothic-BoldCn20.eot?#iefix");
    src: url("../fonts/msm/TradeGothic-BoldCn20.eot?#iefix") format("eot"), url("../fonts/msm/TradeGothic-BoldCn20.woff") format("woff"), url("../fonts/msm/TradeGothic-BoldCn20.ttf") format("truetype"), url("../fonts/msm/TradeGothic-BoldCn20.svg#msm/TradeGothic-BoldCn20") format("svg");
    font-display: swap;
}

@font-face {
    font-family: "TradeGothic-Cn18";
    src: url("../fonts/msm/TradeGothic-Cn18.eot?#iefix");
    src: url("../fonts/msm/TradeGothic-Cn18.eot?#iefix") format("eot"), url("../fonts/msm/TradeGothic-Cn18.woff") format("woff"), url("../fonts/msm/TradeGothic-Cn18.ttf") format("truetype"), url("../fonts/msm/TradeGothic-Cn18.svg#radeGothic-Cn18") format("svg");
    font-display: swap;
}
@-webkit-keyframes jump {
    0% {
        -webkit-transform: translate(0, 0px) scale(1.25, 0.75);
        transform: translate(0, 0px) scale(1.25, 0.75);
    }
    50% {
        -webkit-transform: translate(0, 70px) scale(1, 1);
        transform: translate(0, 70px) scale(1, 1);
    }
    55% {
        -webkit-transform: translate(0, 70px) rotate(2deg);
        transform: translate(0, 70px) rotate(2deg);
    }
    60% {
        -webkit-transform: translate(0, 70px) rotate(-2deg);
        transform: translate(0, 70px) rotate(-2deg);
    }
    65% {
        -webkit-transform: translate(0, 70px) rotate(2deg);
        transform: translate(0, 70px) rotate(2deg);
    }
    70% {
        -webkit-transform: translate(0, 70px) rotate(-2deg);
        transform: translate(0, 70px) rotate(-2deg);
    }
    100% {
        -webkit-transform: translate(0, 0px) scale(1.25, 0.75);
        transform: translate(0, 0px) scale(1.25, 0.75);
    }
}
@keyframes jump {
    0% {
        -webkit-transform: translate(0, 0px) scale(1.25, 0.75);
        transform: translate(0, 0px) scale(1.25, 0.75);
    }
    50% {
        -webkit-transform: translate(0, 70px) scale(1, 1);
        transform: translate(0, 70px) scale(1, 1);
    }
    55% {
        -webkit-transform: translate(0, 70px) rotate(2deg);
        transform: translate(0, 70px) rotate(2deg);
    }
    60% {
        -webkit-transform: translate(0, 70px) rotate(-2deg);
        transform: translate(0, 70px) rotate(-2deg);
    }
    65% {
        -webkit-transform: translate(0, 70px) rotate(2deg);
        transform: translate(0, 70px) rotate(2deg);
    }
    70% {
        -webkit-transform: translate(0, 70px) rotate(-2deg);
        transform: translate(0, 70px) rotate(-2deg);
    }
    100% {
        -webkit-transform: translate(0, 0px) scale(1.25, 0.75);
        transform: translate(0, 0px) scale(1.25, 0.75);
    }
}

html {
    text-rendering: optimizeLegibility;
    text-rendering: geometricPrecision;
    font-smooth: always;
    font-smooth: antialiased;
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -webkit-font-smoothing: subpixel-antialiased;
    max-height: 100vh;
}

.stage {
    font-family: 'TradeGothic-Roman';
    color: #333;
}

.stage.full-design header {
    margin: 0em;
    background-color: #fff;
    width: 100%;
    padding: 1em;
}

header .logo {
    width: 200px;
    height: 61px;
    background-image: url(../imgs/logo-mahou-san-miguel.svg);
    background-repeat: no-repeat;
    margin: auto;
}

main .blur {
    border: #dc0019 2px solid;
    background-color: rgba(255, 255, 255, 0.6);
}

@supports not ((-webkit-backdrop-filter: none) or (backdrop-filter: none)) {
    .blur {
        background-color: rgba(255, 255, 255, 0.75) !important;
    }
}

footer {
    display: none;
}

.brand-footer .footer-links {
    background-color: #909090;
    color: #fff;
    padding: 1.5em 0 1em;
    font-family: 'TradeGothic-Cn18', serif;
    font-size: 1.1em;
}

.brand-footer .footer-links strong {
    font-family: 'TradeGothic-BoldCn20', serif;
    font-weight: normal;
}

.brand-footer .footer-links ul {
    padding-left: 0px;
}

.brand-footer .footer-links li {
    list-style: none;
    display: block;
    margin: 0;
    font-size: 18px;
}

.brand-footer .footer-links a {
    text-decoration: none;
    color: #fff;
    font-weight: normal;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.brand-footer .footer-links a:hover,
.brand-footer .footer-links a.activo {
    border-bottom: #fff solid 2px;
    opacity: .7;
}

.brand-footer .footer-links a.link-fundacion:hover {
    border-bottom: none;
    opacity: 1;
}

.brand-footer .footer-links .fundacion {
    background-image: url(../imgs/logo-fundacion.svg);
    background-repeat: no-repeat;
    width: 180px;
    height: 60px;
}

.brand-footer .footer-brands {
    background-color: #fff;
    padding: 2em 0;
}

.brand-footer .footer-brands .logos-marcas {
    background-image: url(../imgs/logos-marcas.svg);
    background-repeat: no-repeat;
    width: 400px;
    height: 70px;
    margin: auto;
}

.brand-footer .footer-social {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#dc0019), to(#990012));
    background-image: linear-gradient(to bottom, #dc0019 0%, #990012 100%);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1.5em 3em;
}

.brand-footer .footer-social .logo-eme {
    background-image: url(../imgs/logo-m.svg);
    background-repeat: no-repeat;
    width: 60px;
    height: 44px;
    vertical-align: sub;
    display: inline-block;
}

.brand-footer .footer-social .consumo-txt {
    vertical-align: bottom;
    color: #fff;
    margin-left: 1em;
    display: inline;
}

.brand-footer .footer-social .rrss {
    -ms-flex-item-align: end;
    align-self: flex-end;
    color: #fff;
}

.brand-footer .footer-social .rrss i {
    font-size: 2.3em;
    margin: 0 .2em;
}

.brand-footer .footer-social .rrss a {
    color: #fff;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.brand-footer .footer-social .rrss a:hover {
    color: #ffe4e4;
    text-decoration: none;
}

.brand-footer .footer-social .rrss a.tw:after {
    font-family: 'FontAwesome';
    content: "\f081";
    margin-left: 6px;
    font-size: 2.3em;
}

.brand-footer .footer-social .rrss a.tw:hover:after {
    font-family: 'FontAwesome';
    content: "\f099";
    font-size: 2.2em;
    margin-left: 5px;
}

.brand-footer .footer-social .rrss a.yt:after {
    font-family: 'FontAwesome';
    content: "\f166";
    margin-left: 6px;
    font-size: 2.3em;
}

.brand-footer .footer-social .rrss a.yt:hover:after {
    font-family: 'FontAwesome';
    content: "\f167";
    font-size: 2.2em;
    margin-left: 7px;
}

.brand-footer .footer-social .rrss a.in:after {
    font-family: 'FontAwesome';
    content: "\f08c";
    margin-left: 6px;
    font-size: 2.3em;
}

.brand-footer .footer-social .rrss a.in:hover:after {
    font-family: 'FontAwesome';
    content: "\f0e1";
    font-size: 2.2em;
    margin-left: 7px;
}

/*
.enlace:after {
    font-family: 'FontAwesome';
    content: "\f08e";
    margin-left: 6px;
    font-size: 70%;
}
*/

a.enlace {
    color: #dc0019;
}

.brand-color {
    color: #dc0019 !important;
}

.btn-ap,
.btn-ap:focus,
.btn-ap:active,
.btn-file {
    font-family: "TradeGothic-BoldCn20";
    color: #fff;
    background: #dc0019;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#990012), to(#dc0019));
    background-image: linear-gradient(to bottom, #990012 0%, #dc0019 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#990012', endColorstr='#dc0019', GradientType=0);
    border: #990012 solid 1px;
    padding: 11px 20px;
    margin-bottom: 5px;
    margin-left: 1px;
    margin-right: 1px;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    border-radius: 4px;
}

.btn-ap.activo,
.btn-ap:hover,
.btn-file:hover {
    background-color: #fff;
    background-image: none;
    border-color: #dc0019;
    color: #dc0019;
    text-decoration: none;
}

.btn-ap-neg,
.btn-ap-neg:focus,
.btn-ap-neg:active {
    border: #dc0019 solid 1px;
    color: #dc0019;
    background-image: none;
    background-color: rgba(255, 255, 255, 0.48);
}

.btn-ap-neg:hover {
    background-color: #fff;
}

.btn-log {
    min-width: 150px;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}

.btn-reg {
    min-width: 150px;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}

.btn-round,
.btn-round:focus,
.btn-round:active {
    font-size: 22px;
    border: #dc0019 1px solid;
    border-radius: 10px;
    display: inline-block;
    width: 60px;
    height: 60px;
    padding: 7px;
    color: #dc0019;
    background-color: rgba(255, 255, 255, 0.3);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    margin: 0 10px;
}

.btn-round:hover {
    background-color: #fff;
    color: #666;
    text-decoration: none;
}


.btn-back {
    font-size: 14px;
    padding: 8px 20px;
}

.well {
    background-color: rgba(251, 251, 251, 0.4);
    margin: 2em auto;
    width: 95%;
    border: #3d3d3c 1px solid;
}

select option {
    margin: 40px;
    background: rgba(255, 255, 255, .3);
    color: #3d3d3c;
    text-shadow: 0 1px 0 rgba(80, 42, 24, 0.6);
}

.stage.mid-design main .form-group input:hover,
.stage.mid-design main .form-group input:active,
.stage.mid-design main .form-group input:focus,
.stage.mid-design main .form-group select:hover,
.stage.mid-design main .form-group select:active,
.stage.mid-design main .form-group select:focus {
    border-bottom: 1px solid #3d3d3c;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(255, 255, 255, .3);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(255, 255, 255, .3);
}

.form-control,
.form-control[readonly]#bday {
    border: #dc0019 1px solid;
    color: #3d3d3c;
    background-color: rgba(255, 255, 255, .3)
}

.form-control:focus {
    border-color: #3d3d3c;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(33, 33, 33, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(33, 33, 33, .6);
}

.checkbox .helper {
    color: #dc0019;
}

.checkbox .helper::after,
.checkbox .helper::before {
    background-color: #dc0019;
}

.checkbox .helper::before {
    -webkit-box-shadow: 0 0 0 0.09em rgba(255, 255, 255, 0.23);
    box-shadow: 0 0 0 0.09em rgba(255, 255, 255, 0.23);
}

.checkbox input:checked ~ .helper,
.checkbox label:hover .helper {
    color: #fff;
}

.checkbox label,
.form-radio label {
    color: #3d3d3c;
}

.checkbox label,
.form-radio label {
    font-size: 1em;
}

.stage.full-design main .bloque1 .subtitulo {
    font-family: 'TradeGothic-BoldCn20';
    text-transform: uppercase;
    font-weight: normal;
    font-size: 1.2em;
}

.stage.full-design main .bloque1 label {
    font-family: 'TradeGothic-BoldCn20';
    text-transform: uppercase;
    font-weight: normal;
}

.stage.full-design main .bloque1 .descripcion .caja-titulo {
    display: inline-block;
    padding: 1em 2em;
    width: 85%;
    text-align: left;
    margin: 3em auto 2em auto;
    backdrop-filter: blur(10px);
}

.stage.full-design main .bloque1 .descripcion .caja-titulo h1 {
    font-family: 'TradeGothic-BoldCn20';
    font-size: 50px;
    text-transform: uppercase;
    line-height: 48px;
    margin: 20px 0;
    color: #FFF;
    text-shadow: 1px 1px 3px black;
}

.stage.full-design main .bloque1 .descripcion .caja-titulo h2 {
    font-size: 1.5em;
    line-height: 1.2;
    margin-top: -4px;
    text-shadow: 1px 1px 1px black;
    color: #fff;
}

.stage.full-design main .bloque1 .descripcion .caja-titulo.txt-mini h1 {
    font-size: 33px;
    line-height: 33px;
}

.stage.full-design main .bloque1 .descripcion .caja-titulo.txt-mini h2 {
    font-size: 1.3em;
}

.stage.full-design main .bloque1 .descripcion .caja-titulo .descripcion {
    margin-top: 2em;
    color: #fff;
    text-shadow: 1px 1px 1px black;
}

.stage.mid-design main.container {
    max-width: none;
    background-color: #fff;
}

.stage.mid-design main.container > div {
    max-width: 800px;
    margin: auto;
}

.stage.mid-design {
    background-color: #ededed;
    color: #333;
}

.stage.mid-design .descripcion {
    background-color: #fff;
    padding: 3em 5em;
}

.stage.mid-design .panorama {
    /*    background-image: url(../imgs/promo-msm.jpg);*/
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 550px;
    width: 100%;
    padding-bottom: 37%;
    position: relative;
    border-top: 100px solid #fff;
}

.stage.mid-design .panorama .logo {
    margin-top: -85px !important;
}

.stage.mid-design .panorama .caja-titulo {
    display: inline-block;
    padding: 1em 2em;
    width: 85%;
    text-align: left;
    margin: 3em auto 2em auto;
}

.stage.mid-design .panorama .caja-titulo h1 {
    font-family: 'TradeGothic-BoldCn20';
    font-size: 45px;
    line-height: 32px;
    text-transform: uppercase;
    margin: 20px 0;
    color: #FFF;
    text-shadow: 1px 1px 3px black;
}

.stage.mid-design .panorama .caja-titulo h2 {
    font-size: 1.5em;
    line-height: 1.2;
    margin-top: -4px;
    color: #FFF;
    text-shadow: 1px 1px 1px black;
}

.stage.mid-design .well {
    background-color: #fff;
}

.stage.mid-design main .btn-round,
.stage.mid-design main .btn-round:active,
.stage.mid-design main .btn-round:focus {
    border: #3d3d3c 1px solid;
    color: #3d3d3c;
}

.stage.mid-design main .btn-round {
    background-color: #fff;
}

.stage.mid-design main .form-control,
.stage.mid-design main .form-control[readonly]#bday {
    background-color: #f7f7f7;
    border: none;
    color: #666;
    border-bottom: 2px solid #dc0019;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
}

.stage.mid-design .btn-ap.btn-log.activo,
.stage.mid-design .btn-ap.btn-log:hover,
.stage.mid-design .btn-ap.btn-reg.activo,
.stage.mid-design .btn-ap.btn-reg:hover {
    color: #dc0019;
    border-bottom: 2px solid #dc0019;
    background-color: #fff;
}

.stage.mid-design .btn-ap.btn-log,
.stage.mid-design .btn-ap.btn-reg {
    color: #fff;
    border-bottom: 2px solid #dc0019;
    background-color: #fff;
}

.stage.mid-design footer .st0 {
    fill: #828282 !important;
}

.stage.mid-design .checkbox label,
.stage.mid-design .form-radio label {
    color: #000;
}

.stage.mid-design .checkbox .helper {
    color: #dc0019;
}

.stage.mid-design .checkbox .helper::after,
.stage.mid-design .checkbox .helper::before {
    background-color: #dc0019;
}

.stage.mid-design .checkbox .helper::before {
    -webkit-box-shadow: 0 0 0 0.09em rgba(228, 213, 194, 0.7);
    box-shadow: 0 0 0 0.09em rgba(228, 213, 194, 0.7);
}

#mecanicas.geo .blq-geo {
    border: #DC0019 solid 1px;
    border-radius: 15px;
    margin: 3em 2em;
    overflow: hidden;
    color: #000;
    background-color: #DC0019;
}
#mecanicas.geo .blq-geo .ico {
    -ms-flex-item-align: center;
    align-self: center;
    padding: 10px;
}
#mecanicas.geo .paso1 .blq-geo .ico img {
    max-width: 70px;
}
#mecanicas.geo .blq-geo .ico img {
    max-width: 90px;
}
#mecanicas.geo .blq-geo .txt {
    background-color: #fff;
    padding: 2em 1em;
}
#mecanicas.geo .blq-geo .txt .titulo {
    font-size: 1.3em;
    text-transform: inherit;
}
#mecanicas.geo .paso2 .blq-geo {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    color: #ffffff;
    padding: 1em;
}
#mecanicas.geo .paso2 .blq-geo .chincheta {
    -webkit-animation: jump 1.2s infinite;
    animation: jump 1.2s infinite;
    padding-bottom: 80px;
}
#mecanicas.geo .paso2 .blq-geo .chincheta img {
    width: 60px;
    height: 60px;
    margin: auto;
}
#mecanicas.geo .paso3 .blk-titulo,
#mecanicas.geo .paso4 .blk-titulo {
    font-weight: bold;
    font-size: 1.4em;
}
#mecanicas.geo #desc_promo {
    font-weight: bold;
    font-size: medium;
}


/* MULTIPROMO */


.multipromo .card-item {
    color: #fff;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.multipromo .card {
    background-color: rgb(65 0 0 / 33%);
    border: solid 1px #dc0019;
    border-radius: 10px;
    display: flex;
    overflow: hidden;
}

.multipromo .card-item .card-nombre {
    font-family: 'TradeGothic-BoldCn20';
    font-size: 2rem;
    line-height: 1;
    text-transform: uppercase;
    margin: 2rem 1rem .5rem;
}

.multipromo .card-item .card-descripcion {
    font-size: 1.4rem;
    margin-bottom: 1rem;
    padding: .7rem 1.2rem;
    flex: 1;
}

.multipromo .card-item .card-fecha {
    font-size: .7em;
    font-style: italic;
}

.multipromo .card-item .card-btn {
    display: block;
    margin: 2rem auto;
    border: solid 1px #fff;
    text-transform: uppercase;
    background-color: #dc0019;
    font-family: 'TradeGothic-BoldCn20';
    color: #fff;
    padding: 6px 20px;
    border-radius: 4px;
    font-size: 1.4rem;
    text-decoration: none;
    transition: .4s ease-in-out;
}
.multipromo .card-item  .card-imagen {
    position: relative;
    overflow: hidden;
}
.multipromo .card-item .card-imagen img {
    transition: .5s ease-in-out;
}

.multipromo .card-item:hover:not(.mensaje) .card-imagen img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.multipromo .card-item:hover:not(.mensaje) .card-btn,
.multipromo .card-item.mensaje .card-btn {
    color: #dc0019;
    background: #fff;
}

.multipromo .card-item.mensaje {
    cursor: not-allowed;
    opacity: .4;
}

.multipromo .subtitulo-promo {
    font-family: 'TradeGothic-BoldCn20';
    text-transform: uppercase;
}

/* /MULTIPROMO */



@media (min-width: 769px) {
    #mecanicas.geo .blq-geo {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: stretch;
    }
}
@media (max-width: 767px) {

    header .logo {
        width: 170px;
        height: 52px;
    }

    .btn-back {
        right: 8px;
        top: 20px;
    }

    .stage.mid-design .panorama {
        border-top: 62px solid #ebeae6;
    }

    .stage.mid-design .panorama .logo {
        margin-top: -58px !important;
    }

    .stage.full-design main .bloque1 .descripcion .caja-titulo {
        padding: 1em .5em;
        width: 100%;
        margin: 0em auto 2em auto;
    }

    .stage.full-design main .bloque1 .descripcion .caja-titulo h1 {
        font-size: 40px;
        margin-top: 0px;
        line-height: 41px;
        margin: 10px 0;
    }

    .stage.mid-design .panorama .caja-titulo {
        padding: 1em .5em;
        margin: 0em auto 2em auto;
        width: 95%;
    }

    .stage.mid-design .descripcion {
        background-color: #fff;
        padding: 3em 1em;
    }

    .stage.mid-design .panorama .caja-titulo h1 {
        font-size: 30px;
        line-height: 32px;
    }

    .brand-footer .footer-social {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        padding: 1.5em .5em;
    }

    .brand-footer .footer-social .logo-eme {
        display: none;
    }

    .brand-footer .footer-social .consumo-txt {
        margin-left: 0;
        margin-top: .7em;
        font-size: .9em;
        display: block;
        text-align: center;
    }

    .brand-footer .footer-links {
        padding-top: 1em;
        padding-bottom: 1em;
    }

    .brand-footer .footer-links li {
        text-align: center;
        margin-bottom: 1em;
    }

    .brand-footer .footer-links .separador {
        margin-bottom: 1em;
        border-bottom: #fff solid 1px;
    }

    .brand-footer .footer-links .fundacion {
        width: 140px;
        height: 47px;
        margin: auto;
    }

    .brand-footer .footer-brands .logos-marcas {
        width: 315px;
        height: 56px;
    }

    .xs-center {
        text-align: center;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .stage.full-design main .bloque1 .descripcion .caja-titulo {
        padding: 2em 1em;
    }
}
